package be.msyben.vinylManager.tools.musicBrainz.entities;

import com.google.gson.annotations.SerializedName;

public final class Media {
    private String format;
    @SerializedName("disc-count") private int discCount;
    @SerializedName("track-count") private int trackCount;

    public String getFormat() {
        return format;
    }

    public void setFormat(String format) {
        this.format = format;
    }

    public int getDiscCount() {
        return discCount;
    }

    public void setDiscCount(int discCount) {
        this.discCount = discCount;
    }

    public int getTrackCount() {
        return trackCount;
    }

    public void setTrackCount(int trackCount) {
        this.trackCount = trackCount;
    }
    
}
